/*
Theme Name: Peaasi.ee MightyMag
Author: Peaasjad MTÜ
Author URI: http://peaasi.ee/
Description: Peaasi.ee kujundusteema. Baseerub MightyMag kujundusteemal.
Version: 1.0
Template: mightymag
Text Domain: mightymag-child
*/

/* =Peaasi Styles
----------------------------------------------- */

.clearfix {
	clear: both;
}

.main-navigation ul ul {
	text-transform: none;
}

.mgm-minimal-unboxed #mgm-full-nav-wrap, #mgm-full-nav-wrap {
/*	position: relative; */
}
.mgm-minimal-unboxed #mgm-full-nav-wrap {
	position: relative;
}

.breadcrumb {
	z-index: 9;
}


#main #content ul, #main #content ol {
	margin-bottom: 1rem;
}


#main #content #widgetized-home a.article-content-wrapper,
#main #content #widgetized-home a.entry-block,
#main #content #widgetized-home a.entry-block.boxed
{
	display: block;
}

#main #content #widgetized-home h2.mgm-title
{
	margin-bottom: 0;
	padding-bottom: 26px;
}

#main #content #widgetized-home .entry-block.boxed.avakast
{
	display: block;
	margin-top: 0;
	border-bottom: 1px dashed rgba(0,0,0,0.1);
}
.tc {
	padding-right: 20%;
}

#main #content .pilt-tekst-korval a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
#main #content .pilt-tekst-korval a img {
	margin-right: 1rem;
	flex-shrink: 0;
}

/* Avalehe erikastid */
.toetus {
	margin-top: 2rem;
	margin-bottom: 2rem;
}

/* Nõustamise vorm */
#nouvorm .nouvali {
	display: block;
	margin-left: 1rem;
}
#nouvorm, #nouvorm input, #nouvorm textarea {
	color: #4d4d4d;
}
#nouvorm label {
	margin: 2px;
	border-radius: 2px;
}
#nouvorm label:hover {
	background-color: rgba(0,172,237,0.4);
}
#nouvorm label.valitud {
	background-color: rgba(0,172,237,0.6);
}
#nouvorm label, #nouvorm input[type="checkbox"], #nouvorm input[type="radio"] {
	cursor: pointer;
}
#kellele-kast {
	margin-top: 2rem;
	margin-left: 1rem;
}


#podcastteemavorm input#soovitus-saada {
	background-color: #0e8405;
}



/* Testid checklistidega */
.checklistsmall label {
	width: 100%;
}
.checklistsmall label:hover {
	cursor: pointer;
	color: black;
}
.kokkuvote p::first-letter {
	text-transform: uppercase;
}
#tulemusaken {
	display: none;
}

/* Pildiallkirjad: uus WP wysiwyg */
.wp-block-image figcaption {
	text-align: center;
}


/* Konverentsi kutse read */
.post4686 .r4686 {
	margin-bottom: 0.5em;
	margin-left: 3.5em;
	text-indent: -3.5em;
}
.post4686 .rh4686 {
	font-size: 1.1em;
}



@media only screen and (min-width: 979px) {
 .mgm-search-wrap{
	 position: absolute;
    /* top: 0; */
    left: 50px;
 }
 .mgm-minimal-unboxed #mgm-header-opacity {
    margin-bottom: 0px;
 }
}




/*
#main #content .entry-block.boxed.avakastlink
{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 0;
	border-width: 0;
	padding: 1rem;
	background-color: transparent;
	opacity: 0.85;
}

#main #content .entry-block.boxed .avakast p:last-child
{
	margin-bottom: 0;
}
*/

/*

			INDEX
			.article-content-wrapper:hover .img-hover-info
			{
			  background-color: #ffa300;
			}

			INDEX
			.article-content-wrapper:hover .img-hover-info
			 {
			  color: #ffffff;
			}

LESS
.article-content-wrapper:hover .img-hover-info {
  bottom: auto;
  top: 0;
  right: 0;
	  color: white;
  border-bottom-left-radius: 3px;
	  animation: imgHoverIn ease 0.4s;
	  animation-iteration-count: 1;
  transform-origin: 50% 50%;
  -webkit-animation: imgHoverIn ease 0.4s;
  -webkit-animation-iteration-count: 1;
  -webkit-transform-origin: 50% 50%;
	  -moz-animation: imgHoverIn ease 0.4s;
	  -moz-animation-iteration-count: 1;
	  -moz-transform-origin: 50% 50%;
	  -o-animation: imgHoverIn ease 0.4s;
	  -o-animation-iteration-count: 1;
	  -o-transform-origin: 50% 50%;
	  -ms-animation: imgHoverIn ease 0.4s;
	  -ms-animation-iteration-count: 1;
	  -ms-transform-origin: 50% 50%;
}

LESS
.article-content-wrapper .img-hover-info {
  animation: imgHoverOut ease 0.4s;
  animation-iteration-count: 1;
  transform-origin: 50% 50%;
  -webkit-animation: imgHoverOut ease 0.4s;
  -webkit-animation-iteration-count: 1;
  -webkit-transform-origin: 50% 50%;
	  -moz-animation: imgHoverOut ease 0.4s;
	  -moz-animation-iteration-count: 1;
	  -moz-transform-origin: 50% 50%;
	  -o-animation: imgHoverOut ease 0.4s;
	  -o-animation-iteration-count: 1;
	  -o-transform-origin: 50% 50%;
	  -ms-animation: imgHoverOut ease 0.4s;
	  -ms-animation-iteration-count: 1;
	  -ms-transform-origin: 50% 50%;
}

LESS
.widget a {
  text-decoration: none;
}

INDEX
.img-hover-info
{
  font-family: Ovo;
}

LESS
.img-hover-info {
  position: absolute;
	  bottom: 0;
	  right: 0;
	  background-color: transparent;
	  color: transparent;
  padding: 15px;
  text-transform: uppercase;
	  text-decoration: none;
  text-align: right;
  opacity: 0.9;
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 1;
  -webkit-user-select: none;
	  -moz-user-select: none;
	  -ms-user-select: none;
}

LESS
a {
	  -moz-transition: all 0.3s;
	  -webkit-transition: all 0.3s;
	  -o-transition: all 0.3s;
  transition: all 0.3s;
}

*/
